CVE-2009-4063

Metadata

CVE-2009-4063
4.3
drupal.org, drupal.org, securityfocus.com, exchange.xforce.ibmcloud.com
2009-11-24
2017-08-17 06:10

Description

Cross-site scripting (XSS) vulnerability in the Subgroups for Organic Groups (OG) module 5.x before 5.x-4.0 and 5.x before 5.x-3.4 for Drupal allows remote attackers to inject arbitrary web script or HTML via unspecified node titles.

Related Vulnerabilities